
Foreman - Feature #342

Add a tftp netdb type

07/06/2010 03:14 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: TFTP   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This network database will be assocated with a subnet

Related issues:

Related to Foreman - Feature #540: Foreman should manage its Smart proxies Closed 12/16/2010

History

#2 - 12/16/2010 08:59 AM - Ohad Levy

- Target version changed from 0.3 to 0.2

#3 - 12/26/2010 05:32 AM - Ohad Levy

- Status changed from New to Closed

fixed in 90b8322
